{
  "verseBefore": "Ji lunưq, vii xet hngơy kawah, đaneq heq truh tuôôy ka oh ay pheq dưk kah xing vik. Bơh juneq varơuq wơơt ku haay heq jeq iaq so dii tuôôy haay đơơu tuuôq.",
  "verseAfter": "Ji lunưq, vii xet hngơy kawah, đaneq heq truh tuôôy ka oh ay pheq dưk kah xing vik tawool . Bơh juneq varơuq wơơt ku haay heq jeq iaq so dii tuôôy haay đơơu tuuôq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 13,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-11-27T06:53:59.875Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 13,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
